Bug 778058 - There is no retry limit when using transacted SQL listener
There is no retry limit when using transacted SQL listener
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0
Unspecified Unspecified
urgent Severity urgent
: ---
: 5.0.0 GA,5.0.0 ER1
Assigned To: Julian Coleman
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-13 10:33 EDT by Jiri Pechanec
Modified: 2012-07-13 00:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-583
Environment:
Last Closed: 2010-01-05 06:38:47 EST
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-583 Critical Closed There is no retry limit when using transacted SQL listener 2012-09-27 22:07:18 EDT

  None (edit)
Description Jiri Pechanec 2008-06-13 10:33:16 EDT
++ This bug is a clone of bug 778057 ++

Date of First Response: 2008-06-16 08:20:43
project_key: SOA

See JBESB-1810
I suggest for CP02 just to document the issue and then fix later.
Comment 1 Jiri Pechanec 2008-06-13 10:33:27 EDT
Link: Added: This issue depends JBESB-1810
Comment 2 Len DiMaggio 2008-06-16 08:20:43 EDT
Not believed to be a regression relative to GA/CP01 - removed CP02 in 'fixed in' field.  
Comment 3 Julian Coleman 2008-10-30 07:53:24 EDT
We will not fix this for 4.2CP03.
Comment 4 Mark Little 2009-02-14 04:39:03 EST
Shouldn't have been closed, just moved (no feature requests in CPs).
Comment 5 Julian Coleman 2009-11-09 08:21:46 EST
JBESB-1810 has been resolved.
Comment 6 Jiri Pechanec 2010-01-05 06:38:47 EST
Verified in ER6

Note You need to log in before you can comment on or make changes to this bug.